Roxen.git / server / etc / modules / RoxenPatch.pmod

version» Context lines:

Roxen.git/server/etc/modules/RoxenPatch.pmod:14:   constant known_platforms = (< "macosx_ppc32",    "macosx_x86",    "macosx_x86_64",    "rhel4_x86",    "rhel4_x86_64",    "rhel5_x86",    "rhel5_x86_64",    "rhel6_x86_64",    "rhel7_x86_64",    "ubuntu1604_x86_64", +  "ubuntu1804_x86_64",    "sol10_x86_64",    "sol11_x86_64",    "win32_x86",    "win32_x86_64",   >);      //! All currently supported subfeatures.   constant features = (<    "pike-support", // Support patching master.pike.in and    // removal of .o-files, etc.